Digitale Infrastruktur - Bug / Feature #7761

OTRS liberlebt Neustarts des Containers nicht
30 October 2017 10:34 - Atropos

Status: Needs Work
Priority: High
Assignee: jowi
Category: Infra

Target version:

Request Type: Bug Report

Start date: 30 October 2017
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

OTRS ist regelmassig down, soweit ich es verstanden habe, liegt es daran, dass es nach einem Update nicht von selbst neustartet.

Kann dies bitte nachhaltig gefixt werden?

History

#1 - 30 October 2017 11:51 - janfader
- Assignee set to philhug

@PHU: Das liegt gemass deiner Aussage am verwendeten OTRS-Container ppschweiz/otrs. Bitte kritisch hinterfragen ob wir nicht einen
bestehenden Container mit OTRS benutzen kénnen. Falls nicht bitte den ppschweiz/otrs entsprechend anpassen.

#2 - 30 October 2017 11:53 - janfader

- Subject changed from OTRS to OTRS (iberlebt Neustarts des Containers nicht

- Status changed from New to Needs Work

#3 - 05 April 2019 20:29 - jowi

Es existieren entsprechende PRs mit Lédsungsanséatzen auf GitHub.

#4 - 15 December 2019 21:34 - SteffenO

- Status changed from Needs Work to Done

erledigt, OTRS soll abgeldst werden....

#5 - 19 December 2019 01:49 - jowi

- Status changed from Done to Needs Work

Sollten wir im Auge behalten, bis das System abgeldst ist.

#6 - 03 October 2022 21:23 - jowi

Méglicherweise I6sbar durch eigenes Docker Netzwerk

#7 - 27 April 2023 13:55 - jowi

- Assignee changed from philhug to jowi

Docker Netzwerk + Single command Iésen das Problem, allerdings treten damit sporadisch Gateway Timeouts auf.
